@media(max-width:767px){
  .line_pc{
    display: none;
  }
}
@media(min-width:768px){
  .line_sp{
    display: none;
  }
}
.main-line{
  border-radius: 1em;
}

@media(min-width:680px){
  .main-line{
    font-size: 2.25vw;
  }
}
@media(min-width:1050px){
  .main-line{
    font-size: 1.5em;
  }
}

.line_ttl,
.line_hdr{
  padding: 0.75em;
  background: #00b900;
  color: #fff;
  text-align: center;
  font-weight: bold;
  line-height: 1;
  border-radius: 1rem;
}
.line_hdr{
  font-size: 1.2em;
}
@media(min-width:768px){
  .line_ttl{
    margin: -26px -26px 1rem;
    border-radius: calc(1rem + 6px) calc(1rem + 6px) 0 0;
  }
}

.line_flow > li::before{
  display: none;

}
.line_flow{
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  padding: 0;
  font-size: 0.9em;
  text-align: center;
}
.line_flow > li{
  flex: 0 0 35%;
  position: relative;
  margin-right: 15%;
}
.line_flow > li::after{
  content: "";
  display: block;
  position: absolute;
  right: -25%;
  top: 40%;
  transform: translateY(-50%) rotate(45deg);
  width: 4vw;
  height: 4vw;
  border-right: solid 0.2em #f1278f;
  border-top: solid 0.2em #f1278f;
}
.line_flow > li:last-of-type::after{
  display: none;
}
.line_flow_img{
  display: block;
  width: 100%;
  margin-bottom: 0.5em;
}
.line_flow > li.line_flow_li-w{
  flex-basis: 40%;
  margin-right: 0;
}
@media(min-width:520px){
  .line_flow{
    font-size: 1rem;
  }
  .line_flow > li{
    flex: 0 0 18%;
    margin-right: 8%;
  }
  .line_flow > li.line_flow_li-w{
    flex-basis: 20.75%;
  }
  .line_flow > li::after{
    right: -25%;
    width: 2vw;
    height: 2vw;
  }
}
@media(min-width:1060px){
  .line_flow > li::after{
    width: 1.5rem;
    height: 1.5rem;
  }
}


.line_steplist > li::before{
  position: absolute;
  background: #00b900;
}
.line_step{
  position: relative;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 30% auto;
  grid-template-columns: 30% auto;
}
.line_step_ttl{
  -ms-grid-row: 1;
  grid-row: 1 / 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-column: 1 / 3;
  margin: 0 0 1em;
  color: #00b900;
}
.line_step_txt{
  -ms-grid-row: 2;
  -ms-grid-column: 2;
}
.line_step_img{
  -ms-grid-row: 2;
  grid-row: 2 / 3;
  -ms-grid-column: 1;
  grid-column: 1 / 2;
  min-height: 9em;
  margin: 0 1em 1em -1em;
}
.line_step_img_img-talk{
  margin-right: -6%;
}
.line_step-cvs{
  display: block;
}
ol .line_qr{
  margin: 0;
}
.line_qr_img{
  margin: 1em auto;
  width: 30%;
}
.line_qr_cap{
  font-size: 0.9em;
  text-align: left;
}
.line_cvs{
  display: flex;
  justify-content: space-between;
}
.line_cvs > figure{
  flex: 0 0 48%;
  margin: 0.5em 0;
  font-size: 0.8rem;
}
@media(min-width:520px){
  .line_step{
    -ms-grid-columns: 10em auto;
    grid-template-columns: 10em auto;
  }
  .line_step_img{
    margin-right: 40%;
  }
  .line_step_txt{
    align-self: center;
  }
  .line_qr{
    display: flex;
    align-items:center;
  }
  .line_qr_img{
    margin: 0 1em 0 0;
    width: 6em;
  }
  .ie11 .line_qr{
    display: table;
  }
  .ie11 .line_qr_img{
    display: table-cell;
    vertical-align: middle;
    padding-right: 1em;
  }
  .ie11 .line_qr_cap{
    display: table-cell;
    vertical-align: middle;
  }
}

.line_em{
  color: #00b900;
  margin: 0 0.25em;
}
.line_btn{
  justify-content: center;
  padding-right: 15px;
}
.line_btn-sub{
  margin: 1em auto;
}

@media(min-width:520px){
  .line_btn{
    width: 18em;
    max-width: 100%;
  }
  .line_btn_br{
    display: none;
  }
}
@media(min-width:768px){
  .line_btn{
    justify-content: flex-start;
    width: 20em;
    padding-right: 0;
  }
}

.line_social{
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
.line_sbtn{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3.5em;
  height: 3.5em;
  background: #eee;
  color: #fff;
  border-radius: 50%;
  padding: 0.75em;
  margin: 0 0.5em;
}
.line_sbtn-line{
  background: #00c300;
}
.line_sbtn-fb{
  background: #2a5b9f;
}
.line_sbtn-tw{
  background: #2fa6de;
}
.line_sbtn-mail{
  background: #dd4b39;
}
.line_sbtn > img{
  display: block;
}
@media(min-width:768px){
  .line_sbtn{
    width: 4em;
    height: 4em;
    margin: 0 1.5em;
  }
}
